### Property

# WebKitWebExtension DOMHTMLFrameElement:no-resize

#### Declaration

    property no-resize: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_frame_element_set_no_resize()`
Getter method | `webkit_dom_html_frame_element_get_no_resize()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no